Bug 241955

Summary: databases/pymongo-3.9.0: don't find py37-pymongo and py38-pymongo
Product: Ports & Packages Reporter: Eric Madrid <eric>
Component: Individual Port(s)Assignee: Babak Farrokhi <farrokhi>
Status: Closed Overcome By Events    
Severity: Affects Many People CC: farrokhi, w.schwarzenfeld
Priority: --- Flags: w.schwarzenfeld: maintainer-feedback? (farrokhi)
Version: Latest   
Hardware: Any   
OS: Any   

Description Eric Madrid 2019-11-13 19:06:52 UTC
Not a really a bug, not finding the:

python37-3.7.5 - py37-pymongo-3.9.0 Python driver for MongoDB.

python38-3.8.0_1 - py38-pymongo-3.9.0 Python driver for MongoDB.

Thanks,
Eric
Comment 1 Eric Madrid 2020-02-02 17:16:52 UTC
I would say this is closed.

I was just running 12.0 stable.
Upgraded to 12.1 stable and there it was!

Thanks,
Eric